Subject: SV: SV: Studentmottagning aktiviteter?
From: Camilla Larsson <[email-masked]>
To: Vega Magnin Gidholm <[email-masked]>
Date: Wed, 11 Oct 2006 10:31:43 +0200

Hej igen Vega!

För bästa direkta respons och effekt tror jag att en skrivelse ska riktas direkt till Kalasmottagningen via Externa Relationer ( Tråkigt att höra att det inte fungerat som vi hoppats). Jag tror samtidigt att det är bra om vi får en light-version av era synpunkter för att kunna ha med dem i utvärderingen av den totala mottagningsverksamheten. 

Hälsningar Camilla

_____________________________________
Camilla Larsson                                           013-281812
Rektors stab                                                  www.liu.se
Linköpings universitet

-----Ursprungligt meddelande-----
Från: Vega Magnin Gidholm [mailto:[email-masked]] 
Skickat: den 11 oktober 2006 10:26
Till: Camilla Larsson
Ämne: Re: SV: Studentmottagning aktiviteter?

Hej Camilla!
Jo, jag tror jag är med på hur du menar. Så jag stolpar upp vad vi 
gjorde i stora drag och lite funderingar kring vad som kommer göras om 
nästa år och vad som behöver ändras på. Mycket gäller saker vi själva 
helt rår över, intern organisation o.dyl., och det är väl onödigt att 
ta upp, men sådant som gäller universtitetets/fakulteternas 
organisation av mottagningen ska jag försöka formulera efter bästa 
förmåga. (Det blir nog inte mer än två A4.)

T.ex. är vi flera kulturföreningar som skulle vilja dela ut ett par 
kängor till Kalasmottagningen, är det här man ska göra det? Borde vi i 
så fall komma in med en separat gemensam skrivelse (som jag befarar 
att vi inte skulle hinna fixa till på måndag) eller ska varje förening 
köra sitt rejs? Vi har talat en del om det inom den 
kulturföreningsparaplyorganisation som håller på att bildas och skulle 
vilja komma med ett fint konstruktivt förslag, men vi har dels inte 
hunnit ta tag i det än, dels inte vetat vart ett sådant förslag i så 
fall skulle ta vägen in i LiU-organisationen.

I vilket fall kommer jag vara tillgänglig för besvarande av frågor 
kring det/de dokument vi skickar in, förutom på den här mejlen också 
på 0705632717.

/Vega, LiSS

Camilla säger:
> Hej Vega!
> 
> Allt det du beskriver är vi intresserade av att veta mer om, dock 
> gärna kortfattat. Jag tycker att det är ett utmärkt tillfälle att 
> göra en utvärdering och lufta sina åsikter som du skriver. Denna 
> kartläggning kommer ju sedan att utgöra grunden för hur vi ska 
> fortsätta arbeta med mottagning så har ni något som ni tycker att 
> vi särskilt borde titta på så skriv gärna det. Hoppas att det är 
> svar på dina frågor, hör av dig annars så ska jag förklara mer.
> 
> Vänliga hälsningar Camilla Larsson
> 
> _____________________________________
> Camilla Larsson                                           013-281812
> Rektors stab                                                  
> www.liu.seLinköpings universitet
> -----Ursprungligt meddelande-----
> Från: Vega Magnin Gidholm [mailto:[email-masked]] 
> Skickat: den 10 oktober 2006 20:38
> Till: Camilla Larsson
> Ämne: Fwd: Studentmottagning aktiviteter?
> 
> Hej Camilla!
> Det här låter som en intressant undersökning, tycker jag. Vi i 
> Linköpings Studentspex ger som du kanske vet en extraföreställning 
> i 
> början av september för att de nya ska kunna prova på ett 
> spexbesök 
> (ordinarie föreställningar äger rum i februari). Denna föregås av 
> ett 
> intensivt lobbyarbete i form av lirka med universitetet, banka in 
> information i huvudet på fadderister och anornda roliga 
> reklamjippon 
> för nollan. Hur mycket är det av det här ni vill höra om? Är det 
> några 
> siffror eller datum ni är intresserade av? Bakgrund, erfarenheter 
> över 
> tidens gång (vi har givit nolleföreställningar sedan 1982, tror 
> jag), 
> nedlagd tid, effekt på nollan...?
> 
> Jag som är nyligen avstigen PR-chef i LiSS har ett påbörjat 
> testamente 
> över nolle-p-planeringen, det är på 25 sidor eller nåt, så jag har 
> dokumentation att ta av, och ytterligare en hel massa data att 
> plocka 
> ur huvudet. Men för att det ska "träffa rätt" skulle jag vilja 
> veta vad 
> ni vill ha för information och vad den ska användas till. Ska den 
> till 
> exempel användas i någon slags utvärdering? Ska man passa på att 
> lufta 
> sina åsikter?
> 
> mvh
> Vega, LiSS
>